/* Northam Glass CSS Stylesheet | Constructive Visual */

body {margin: 0px;padding: 0;background: #4C9BCD url(images/img01.jpg) repeat-x left top;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #919191;}
h1, h2, h3 {margin: 0; font-weight: normal; color: #549900;}
h1 {font-size: 44px; }
h2 {font-size: 18px; }
p, ul, ol {margin-top: 0;line-height: 240%;text-align: justify;}
a { color: #ffffff; text-decoration: none;}
a:hover { text-decoration: underline;}
a img {border: none;}
img.left {float: left; margin: 7px 30px 0 0;}
img.right {float: right; margin: 7px 0 0 30px;}
hr { display: none;}
.list1 { }
.list1 li {float: left; line-height: normal;}
.list1 li img {margin: 0 30px 30px 0;}
.list1 li.alt img {margin-right: 0;}

#wrapper {padding-top: 20px;}

/* Top */
#top {height: 20px;}

/* Header */
#header {width: 940px;height: 68px;margin: 0 auto;background: url(images/img02.jpg) no-repeat left top;}
#header h1{
	float: left;
	width: 550px;
	letter-spacing: -1px;
	font-size: 30px;
	height: 45px;
	margin: 0 auto;
	padding-top: 17px;
	padding-left: 20px;
	color: #FFFFFF;
}

/* Menu */
#menu {float: right;	width: 300px;height: 68px;}
#menu ul {margin: 0;padding: 15px 0px 0px 5px;list-style: none;line-height: normal;}
#menu li {display: block;float: right;}
#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 8px 40px 0px 20px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
#menu a:hover {text-decoration: none;}
#menu .current_page_item a { }
#menu .first { }

/* Page */
#page {width: 880px;margin: 0px auto;padding: 40px 30px 0px 30px;background: #222222;}
#page-bgtop { }

/** Logo */
#logo {width: 920px;	height: 45px;margin: 0 auto;padding-top: 5px;padding-left: 20px;}
#logo h1, #logo p {float: left;margin: 0px;line-height: normal;text-transform: lowercase;	font-weight: normal;color: #FFFFFF;}
#logo p {padding: 13px 0px 0px 5px;text-transform: lowercase;font-family: Georgia, "Times New Roman", Times, serif;font-size: 13px;color: #FFFFFF;}
#logo h1 {letter-spacing: -1px;font-size: 30px;}
#logo a {text-decoration: none;color: #FFFFFF;}
#banner {padding-bottom: 20px;}

/* Content */
#content {float: left;width: 880px;}

/* Contact Us */
.contactus {margin-bottom: 30px;padding-bottom: 20px; border-bottom: 1px dashed #eee;background: #FFFFFF;}
.contactus .title {padding: 4px 20px 0px 20px;height: 44px;background: #161616;}
.contactus .title a {text-decoration: none;text-transform: capitalize;font-size: 30px;color: #4999CB;}
.contactus p{padding: 10px 0 0 150px; color:#000000}
.contactus h1{font-size: 32px; padding: 10px 0 0 150px; color:#000000}
.contactus h2{font-size: 22px; padding: 10px 0 0 150px; color:#000000}

/* Post */
.post {margin-bottom: 30px;padding-bottom: 20px;	border-bottom: 1px dashed #1D1D1D;background: #1E1E1E;}
.post .title {padding: 4px 20px 0px 20px;height: 44px;background: #161616;}
.post .title a {text-decoration: none;text-transform: capitalize;	font-size: 30px;color: #4999CB;}
.post .date {display: inline-block;margin: 0px;padding: 0px 10px;color: #FFFFFF;}
.post .meta {margin-left: 2px;padding: 10px 30px 0px 10px;font-family: Arial, Helvetica, sans-serif;	font-weight: normal;font-size: 10px;color: #66665E;}
.post .meta span {margin: 0px;}
.post .meta a {padding: 8px 10px 5px 10px;text-decoration: none;color: #FFFFFF;}
.post .entry {padding: 30px 20px 20px 20px; color:#FFFFFF}
.post .contact {padding: 30px 20px 20px 20px; color:#000000}
.post .links {
	display: block;
	width: 120px;
	height: 25px;
	margin: 0px;
	padding: 10px 0px 0px 20px;
	background: #161616 url(images/img10.jpg) no-repeat right top;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px; 
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px dashed #1D1D1D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

/* Sidebar */
#sidebar {float: right;width: 240px;	font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#sidebar ul {	margin: 0;padding: 0;list-style: none;line-height: normal;}
#sidebar li {margin-bottom: 30px;padding: 0 0 10px 0px;background: #1E1E1E;}
#sidebar li ul {margin: 0px 0px;}
#sidebar li li {margin: 0px;padding: 8px 0px 8px 0px;border-bottom: 1px solid #222222;}
#sidebar li li a {padding: 0px 20px;	font-weight: normal;}
#sidebar li li a:hover {	color: #666666;}
#sidebar p {margin: 0; padding: 0px 14px;}
#sidebar h2 {
	height: 30px;
	margin: 0 0 10px 0px;
	padding: 6px 20px 2px 20px;
	background: #161616;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #4999CB;
}
#sidebar p {line-height: 200%;}
#sidebar a {text-align: left;text-decoration: none;font-weight: bold;color: #666666;}


/* Footer */
#footer {width: 940px;height: 120px;	margin: 0 auto;padding: 0;background: url(images/img09.jpg) no-repeat left top;}
#footer p {margin: 0;padding: 30px 0px 0px 30px;	text-align: center;	text-transform: uppercase;	line-height: normal;font-size: 10px;}